@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;800&display=swap');
/* *** modifiche ed aggiunte da apportare a tailwind *** */
/* questo file viene importato da tailwind.css, che si trova nel root del progetto */
/*effetto bg_transition*/
ul.bg_transition{
	/*display: flex;*/
	position: absolute;
	z-index: 100;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	margin: 0;
	pointer-events: none;
}
ul.bg_transition li{
	transform: scaleX(0);
	--tw-bg-opacity: 1;
	background-color: rgb(251 146 60 / var(--tw-bg-opacity));
/*	background-image: url('/newcrb/public/site/templates/images/sfondi/ondine.svg');*/
	width: 100%; 
	height: 100%;
}
#basic-page h1{
	margin-bottom: 2.5rem;
	font-size: 1.5rem;
	line-height: 2rem;
	font-weight: 700;
}
#basic-page h2,#basic-page h3{
	margin-bottom: 1.5rem;
	margin-top: 3.5rem;
	font-size: 1.25rem;
	line-height: 1.75rem;
	font-weight: 600;
}
#basic-page hr{
	margin-top: 3rem;
	margin-bottom: 3rem;
}
/* per animare le immagini con function contentAnimation */
/*img{
	clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}*/
/* font https://fonts.google.com/specimen/Inter?query=inter */
/* ! tailwindcss v3.2.4 | MIT License | https://tailwindcss.com */
/*
1. Prevent padding and border from affecting element width. (https://github.com/mozdevs/cssremedy/issues/4)
2. Allow adding a border to an element by just adding a border-width. (https://github.com/tailwindcss/tailwindcss/pull/116)
*/
*,
::before,
::after {
  box-sizing: border-box; /* 1 */
  border-width: 0; /* 2 */
  border-style: solid; /* 2 */
  border-color: #e5e7eb; /* 2 */
}
::before,
::after {
  --tw-content: '';
}
/*
1. Use a consistent sensible line-height in all browsers.
2. Prevent adjustments of font size after orientation changes in iOS.
3. Use a more readable tab size.
4. Use the user's configured `sans` font-family by default.
5. Use the user's configured `sans` font-feature-settings by default.
*/
html {
  line-height: 1.5; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -moz-tab-size: 4; /* 3 */
  -o-tab-size: 4;
     tab-size: 4; /* 3 */
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; /* 4 */
  font-feature-settings: normal; /* 5 */
}
/*
1. Remove the margin in all browsers.
2. Inherit line-height from `html` so users can set them as a class directly on the `html` element.
*/
body {
  margin: 0; /* 1 */
  line-height: inherit; /* 2 */
}
/*
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
3. Ensure horizontal rules are visible by default.
*/
hr {
  height: 0; /* 1 */
  color: inherit; /* 2 */
  border-top-width: 1px; /* 3 */
}
/*
Add the correct text decoration in Chrome, Edge, and Safari.
*/
abbr:where([title]) {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}
/*
Remove the default font size and weight for headings.
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
/*
Reset links to optimize for opt-in styling instead of opt-out.
*/
a {
  color: inherit;
  text-decoration: inherit;
}
/*
Add the correct font weight in Edge and Safari.
*/
b,
strong {
  font-weight: bolder;
}
/*
1. Use the user's configured `mono` font family by default.
2. Correct the odd `em` font sizing in all browsers.
*/
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; /* 1 */
  font-size: 1em; /* 2 */
}
/*
Add the correct font size in all browsers.
*/
small {
  font-size: 80%;
}
/*
Prevent `sub` and `sup` elements from affecting the line height in all browsers.
*/
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
/*
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in all Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
3. Remove gaps between table borders by default.
*/
table {
  text-indent: 0; /* 1 */
  border-color: inherit; /* 2 */
  border-collapse: collapse; /* 3 */
}
/*
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
3. Remove default padding in all browsers.
*/
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  font-weight: inherit; /* 1 */
  line-height: inherit; /* 1 */
  color: inherit; /* 1 */
  margin: 0; /* 2 */
  padding: 0; /* 3 */
}
/*
Remove the inheritance of text transform in Edge and Firefox.
*/
button,
select {
  text-transform: none;
}
/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Remove default button styles.
*/
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button; /* 1 */
  background-color: transparent; /* 2 */
  background-image: none; /* 2 */
}
/*
Use the modern Firefox focus style for all focusable elements.
*/
:-moz-focusring {
  outline: auto;
}
/*
Remove the additional `:invalid` styles in Firefox. (https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737)
*/
:-moz-ui-invalid {
  box-shadow: none;
}
/*
Add the correct vertical alignment in Chrome and Firefox.
*/
progress {
  vertical-align: baseline;
}
/*
Correct the cursor style of increment and decrement buttons in Safari.
*/
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
/*
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/
[type='search'] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}
/*
Remove the inner padding in Chrome and Safari on macOS.
*/
::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to `inherit` in Safari.
*/
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}
/*
Add the correct display in Chrome and Safari.
*/
summary {
  display: list-item;
}
/*
Removes the default spacing and border for appropriate elements.
*/
blockquote,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
figure,
p,
pre {
  margin: 0;
}
fieldset {
  margin: 0;
  padding: 0;
}
legend {
  padding: 0;
}
ol,
ul,
menu {
  list-style: none;
  margin: 0;
  padding: 0;
}
/*
Prevent resizing textareas horizontally by default.
*/
textarea {
  resize: vertical;
}
/*
1. Reset the default placeholder opacity in Firefox. (https://github.com/tailwindlabs/tailwindcss/issues/3300)
2. Set the default placeholder color to the user's configured gray 400 color.
*/
input::-moz-placeholder, textarea::-moz-placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}
input::placeholder,
textarea::placeholder {
  opacity: 1; /* 1 */
  color: #9ca3af; /* 2 */
}
/*
Set the default cursor for buttons.
*/
button,
[role="button"] {
  cursor: pointer;
}
/*
Make sure disabled buttons don't get the pointer cursor.
*/
:disabled {
  cursor: default;
}
/*
1. Make replaced elements `display: block` by default. (https://github.com/mozdevs/cssremedy/issues/14)
2. Add `vertical-align: middle` to align replaced elements more sensibly by default. (https://github.com/jensimmons/cssremedy/issues/14#issuecomment-634934210)
   This can trigger a poorly considered lint error in some tools but is included by design.
*/
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
  display: block; /* 1 */
  vertical-align: middle; /* 2 */
}
/*
Constrain images and videos to the parent width and preserve their intrinsic aspect ratio. (https://github.com/mozdevs/cssremedy/issues/14)
*/
img,
video {
  max-width: 100%;
  height: auto;
}
/* Make elements with the HTML hidden attribute stay hidden by default */
[hidden] {
  display: none;
}
html {
	    font-family: 'Inter', sans-serif;
	    font-weight: 300;
	}
*, ::before, ::after{
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x:  ;
	--tw-pan-y:  ;
	--tw-pinch-zoom:  ;
	--tw-scroll-snap-strictness: proximity;
	--tw-ordinal:  ;
	--tw-slashed-zero:  ;
	--tw-numeric-figure:  ;
	--tw-numeric-spacing:  ;
	--tw-numeric-fraction:  ;
	--tw-ring-inset:  ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur:  ;
	--tw-brightness:  ;
	--tw-contrast:  ;
	--tw-grayscale:  ;
	--tw-hue-rotate:  ;
	--tw-invert:  ;
	--tw-saturate:  ;
	--tw-sepia:  ;
	--tw-drop-shadow:  ;
	--tw-backdrop-blur:  ;
	--tw-backdrop-brightness:  ;
	--tw-backdrop-contrast:  ;
	--tw-backdrop-grayscale:  ;
	--tw-backdrop-hue-rotate:  ;
	--tw-backdrop-invert:  ;
	--tw-backdrop-opacity:  ;
	--tw-backdrop-saturate:  ;
	--tw-backdrop-sepia:  ;
}
::backdrop{
	--tw-border-spacing-x: 0;
	--tw-border-spacing-y: 0;
	--tw-translate-x: 0;
	--tw-translate-y: 0;
	--tw-rotate: 0;
	--tw-skew-x: 0;
	--tw-skew-y: 0;
	--tw-scale-x: 1;
	--tw-scale-y: 1;
	--tw-pan-x:  ;
	--tw-pan-y:  ;
	--tw-pinch-zoom:  ;
	--tw-scroll-snap-strictness: proximity;
	--tw-ordinal:  ;
	--tw-slashed-zero:  ;
	--tw-numeric-figure:  ;
	--tw-numeric-spacing:  ;
	--tw-numeric-fraction:  ;
	--tw-ring-inset:  ;
	--tw-ring-offset-width: 0px;
	--tw-ring-offset-color: #fff;
	--tw-ring-color: rgb(59 130 246 / 0.5);
	--tw-ring-offset-shadow: 0 0 #0000;
	--tw-ring-shadow: 0 0 #0000;
	--tw-shadow: 0 0 #0000;
	--tw-shadow-colored: 0 0 #0000;
	--tw-blur:  ;
	--tw-brightness:  ;
	--tw-contrast:  ;
	--tw-grayscale:  ;
	--tw-hue-rotate:  ;
	--tw-invert:  ;
	--tw-saturate:  ;
	--tw-sepia:  ;
	--tw-drop-shadow:  ;
	--tw-backdrop-blur:  ;
	--tw-backdrop-brightness:  ;
	--tw-backdrop-contrast:  ;
	--tw-backdrop-grayscale:  ;
	--tw-backdrop-hue-rotate:  ;
	--tw-backdrop-invert:  ;
	--tw-backdrop-opacity:  ;
	--tw-backdrop-saturate:  ;
	--tw-backdrop-sepia:  ;
}
.container{
	width: 100%;
}
@media (min-width: 640px){
	.container{
		max-width: 640px;
	}
}
@media (min-width: 768px){
	.container{
		max-width: 768px;
	}
}
@media (min-width: 1024px){
	.container{
		max-width: 1024px;
	}
}
@media (min-width: 1280px){
	.container{
		max-width: 1280px;
	}
}
@media (min-width: 1536px){
	.container{
		max-width: 1536px;
	}
}
.sr-only{
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border-width: 0;
}
.visible{
	visibility: visible;
}
.fixed{
	position: fixed;
}
.absolute{
	position: absolute;
}
.relative{
	position: relative;
}
.sticky{
	position: sticky;
}
.inset-0{
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}
.top-2{
	top: 0.5rem;
}
.right-3{
	right: 0.75rem;
}
.z-10{
	z-index: 10;
}
.z-20{
	z-index: 20;
}
.m-6{
	margin: 1.5rem;
}
.\!m-1{
	margin: 0.25rem !important;
}
.mx-auto{
	margin-left: auto;
	margin-right: auto;
}
.mx-6{
	margin-left: 1.5rem;
	margin-right: 1.5rem;
}
.my-12{
	margin-top: 3rem;
	margin-bottom: 3rem;
}
.mx-0{
	margin-left: 0px;
	margin-right: 0px;
}
.ml-1{
	margin-left: 0.25rem;
}
.ml-4{
	margin-left: 1rem;
}
.mb-2{
	margin-bottom: 0.5rem;
}
.mt-8{
	margin-top: 2rem;
}
.ml-10{
	margin-left: 2.5rem;
}
.mt-16{
	margin-top: 4rem;
}
.block{
	display: block;
}
.inline-block{
	display: inline-block;
}
.flex{
	display: flex;
}
.grid{
	display: grid;
}
.hidden{
	display: none;
}
.h-screen{
	height: 100vh;
}
.h-full{
	height: 100%;
}
.h-4{
	height: 1rem;
}
.h-6{
	height: 1.5rem;
}
.h-12{
	height: 3rem;
}
.h-8{
	height: 2rem;
}
.h-10{
	height: 2.5rem;
}
.min-h-screen{
	min-height: 100vh;
}
.w-full{
	width: 100%;
}
.w-4{
	width: 1rem;
}
.w-6{
	width: 1.5rem;
}
.w-auto{
	width: auto;
}
.w-fit{
	width: -moz-fit-content;
	width: fit-content;
}
.w-8{
	width: 2rem;
}
.max-w-7xl{
	max-width: 80rem;
}
.max-w-2xl{
	max-width: 42rem;
}
.-rotate-2{
	--tw-rotate: -2deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.grid-cols-1{
	grid-template-columns: repeat(1, minmax(0, 1fr));
}
.flex-row{
	flex-direction: row;
}
.flex-col{
	flex-direction: column;
}
.items-center{
	align-items: center;
}
.justify-end{
	justify-content: flex-end;
}
.justify-center{
	justify-content: center;
}
.justify-between{
	justify-content: space-between;
}
.justify-items-center{
	justify-items: center;
}
.gap-y-1{
	row-gap: 0.25rem;
}
.gap-y-12{
	row-gap: 3rem;
}
.gap-x-1\.5{
	-moz-column-gap: 0.375rem;
	     column-gap: 0.375rem;
}
.gap-x-1{
	-moz-column-gap: 0.25rem;
	     column-gap: 0.25rem;
}
.gap-y-1\.5{
	row-gap: 0.375rem;
}
.space-x-6 > :not([hidden]) ~ :not([hidden]){
	--tw-space-x-reverse: 0;
	margin-right: calc(1.5rem * var(--tw-space-x-reverse));
	margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse)));
}
.space-x-8 > :not([hidden]) ~ :not([hidden]){
	--tw-space-x-reverse: 0;
	margin-right: calc(2rem * var(--tw-space-x-reverse));
	margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse)));
}
.space-x-4 > :not([hidden]) ~ :not([hidden]){
	--tw-space-x-reverse: 0;
	margin-right: calc(1rem * var(--tw-space-x-reverse));
	margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse)));
}
.overflow-visible{
	overflow: visible;
}
.overflow-y-auto{
	overflow-y: auto;
}
.truncate{
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.rounded{
	border-radius: 0.25rem;
}
.rounded-xl{
	border-radius: 0.75rem;
}
.border{
	border-width: 1px;
}
.border-t{
	border-top-width: 1px;
}
.border-black{
	--tw-border-opacity: 1;
	border-color: rgb(0 0 0 / var(--tw-border-opacity));
}
.border-gray-300{
	--tw-border-opacity: 1;
	border-color: rgb(209 213 219 / var(--tw-border-opacity));
}
.bg-grigiofuoco{
	--tw-bg-opacity: 1;
	background-color: rgb(35 31 32 / var(--tw-bg-opacity));
}
.bg-gray-100{
	--tw-bg-opacity: 1;
	background-color: rgb(243 244 246 / var(--tw-bg-opacity));
}
.bg-white{
	--tw-bg-opacity: 1;
	background-color: rgb(255 255 255 / var(--tw-bg-opacity));
}
.bg-gray-800{
	--tw-bg-opacity: 1;
	background-color: rgb(31 41 55 / var(--tw-bg-opacity));
}
.\!bg-transparent{
	background-color: transparent !important;
}
.bg-black{
	--tw-bg-opacity: 1;
	background-color: rgb(0 0 0 / var(--tw-bg-opacity));
}
.bg-gray-700{
	--tw-bg-opacity: 1;
	background-color: rgb(55 65 81 / var(--tw-bg-opacity));
}
.bg-opacity-50{
	--tw-bg-opacity: 0.5;
}
.bg-gradient-to-br{
	background-image: linear-gradient(to bottom right, var(--tw-gradient-stops));
}
.from-red-500{
	--tw-gradient-from: #ef4444;
	--tw-gradient-to: rgb(239 68 68 / 0);
	--tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to);
}
.to-orange-400{
	--tw-gradient-to: #fb923c;
}
.bg-repeat{
	background-repeat: repeat;
}
.fill-black{
	fill: #000;
}
.stroke-white{
	stroke: #fff;
}
.stroke-black{
	stroke: #000;
}
.p-4{
	padding: 1rem;
}
.px-3{
	padding-left: 0.75rem;
	padding-right: 0.75rem;
}
.py-2{
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.px-1\.5{
	padding-left: 0.375rem;
	padding-right: 0.375rem;
}
.py-1{
	padding-top: 0.25rem;
	padding-bottom: 0.25rem;
}
.px-1{
	padding-left: 0.25rem;
	padding-right: 0.25rem;
}
.px-4{
	padding-left: 1rem;
	padding-right: 1rem;
}
.py-4{
	padding-top: 1rem;
	padding-bottom: 1rem;
}
.py-6{
	padding-top: 1.5rem;
	padding-bottom: 1.5rem;
}
.pt-14{
	padding-top: 3.5rem;
}
.pb-32{
	padding-bottom: 8rem;
}
.pb-10{
	padding-bottom: 2.5rem;
}
.pt-16{
	padding-top: 4rem;
}
.pt-4{
	padding-top: 1rem;
}
.text-center{
	text-align: center;
}
.text-sm{
	font-size: 0.875rem;
	line-height: 1.25rem;
}
.text-xs{
	font-size: 0.75rem;
	line-height: 1rem;
}
.text-xl{
	font-size: 1.25rem;
	line-height: 1.75rem;
}
.text-3xl{
	font-size: 1.875rem;
	line-height: 2.25rem;
}
.font-medium{
	font-weight: 500;
}
.font-semibold{
	font-weight: 600;
}
.font-bold{
	font-weight: 700;
}
.font-extrabold{
	font-weight: 800;
}
.uppercase{
	text-transform: uppercase;
}
.tracking-wide{
	letter-spacing: 0.025em;
}
.text-white{
	--tw-text-opacity: 1;
	color: rgb(255 255 255 / var(--tw-text-opacity));
}
.underline{
	text-decoration-line: underline;
}
.decoration-gray-500{
	text-decoration-color: #6b7280;
}
.decoration-wavy{
	text-decoration-style: wavy;
}
.mix-blend-multiply{
	mix-blend-mode: multiply;
}
.shadow-xl{
	--tw-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 20px 25px -5px var(--tw-shadow-color), 0 8px 10px -6px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.shadow-lg{
	--tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
	--tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
	box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}
.drop-shadow-xl{
	--tw-drop-shadow: drop-shadow(0 20px 13px rgb(0 0 0 / 0.03)) drop-shadow(0 8px 5px rgb(0 0 0 / 0.08));
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.drop-shadow-md{
	--tw-drop-shadow: drop-shadow(0 4px 3px rgb(0 0 0 / 0.07)) drop-shadow(0 2px 2px rgb(0 0 0 / 0.06));
	filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
}
.transition{
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-backdrop-filter;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
	transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-backdrop-filter;
	transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
	transition-duration: 150ms;
}
.hover\:-translate-y-2:hover{
	--tw-translate-y: -0.5rem;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:translate-x-2:hover{
	--tw-translate-x: 0.5rem;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:rotate-6:hover{
	--tw-rotate: 6deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:rotate-12:hover{
	--tw-rotate: 12deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:-rotate-6:hover{
	--tw-rotate: -6deg;
	transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.hover\:border-black:hover{
	--tw-border-opacity: 1;
	border-color: rgb(0 0 0 / var(--tw-border-opacity));
}
.hover\:fill-gray-400:hover{
	fill: #9ca3af;
}
.hover\:fill-gray-700:hover{
	fill: #374151;
}
.hover\:stroke-gray-400:hover{
	stroke: #9ca3af;
}
.hover\:underline:hover{
	text-decoration-line: underline;
}
.hover\:no-underline:hover{
	text-decoration-line: none;
}
.hover\:decoration-orange-500:hover{
	text-decoration-color: #f97316;
}
.hover\:decoration-wavy:hover{
	text-decoration-style: wavy;
}
@media (min-width: 640px){
	.sm\:px-6{
		padding-left: 1.5rem;
		padding-right: 1.5rem;
	}
}
@media (min-width: 768px){
	.md\:order-2{
		order: 2;
	}
	.md\:order-1{
		order: 1;
	}
	.md\:mx-auto{
		margin-left: auto;
		margin-right: auto;
	}
	.md\:mx-12{
		margin-left: 3rem;
		margin-right: 3rem;
	}
	.md\:mt-0{
		margin-top: 0px;
	}
	.md\:flex{
		display: flex;
	}
	.md\:hidden{
		display: none;
	}
	.md\:h-14{
		height: 3.5rem;
	}
	.md\:w-fit{
		width: -moz-fit-content;
		width: fit-content;
	}
	.md\:grid-cols-3{
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	.md\:flex-row{
		flex-direction: row;
	}
	.md\:items-center{
		align-items: center;
	}
	.md\:justify-between{
		justify-content: space-between;
	}
	.md\:gap-x-1\.5{
		-moz-column-gap: 0.375rem;
		     column-gap: 0.375rem;
	}
	.md\:gap-x-1{
		-moz-column-gap: 0.25rem;
		     column-gap: 0.25rem;
	}
	.md\:p-12{
		padding: 3rem;
	}
	.md\:pt-0{
		padding-top: 0px;
	}
	.md\:pt-8{
		padding-top: 2rem;
	}
	.md\:text-6xl{
		font-size: 3.75rem;
		line-height: 1;
	}
}
@media (min-width: 1024px){
	.lg\:block{
		display: block;
	}
	.lg\:grid-cols-4{
		grid-template-columns: repeat(4, minmax(0, 1fr));
	}
	.lg\:px-8{
		padding-left: 2rem;
		padding-right: 2rem;
	}
}